Subject: Time to spread the word on pkinit?

From: Leif Johansson <[email-masked]>
Date: Sat, 17 Dec 2005 19:09:55 +0100

The organizers of http://middleware.internet2.edu/pki06/ are
looking for speakers on pki-related topics. Is it time to stand
up and say that pkinit exists and interoperates? I talked to
Love who didn't really feel like taking a trip to pki-land just
for this but maybe someone else (of those directly involved)
should volounteer?

	Cheers Leif